<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
 	$sql = "select * from usuarios_admin where cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Empleado <<<?php echo $cedula ?>>> ya está registrado en el SADCE."
	 	alert(msj);
		window.parent.document.addUserAdmin.cedula.focus();
		window.parent.document.addUserAdmin.cedula.value="";
	 </script>
	 <?php
	 }
?>